# studio::StateMirror Class Reference

`#include <state_mirror.h>`

List of all members.

## Public Member Functions

| StateMirror ()
| ~StateMirror ()

## Constructor & Destructor Documentation

StateMirror::StateMirror | ( |  | ) |

References studio::EVENT_REFRESH_TOOL_OPTIONS.

StateMirror::~StateMirror | ( |  | ) |

The documentation for this class was generated from the following files:

- state_mirror.h
- state_mirror.cpp